### Ejecutar aplicación
- instalar dependencias: `yarn add`
- Dependecia extra para el "servidor":  `npm install -g json-server`
- Iniciar servidor json : `yarn dbstart`
- Iniciar aplicación: `yarn start`
##### Se nececita nodejs en una version 10 o superior